/* ----------------------------------------------
   Danneo CMS Default Template © 2005 Danneo Team
   ---------------------------------------------- */

* html html, body                       { margin: 0; padding: 0; font-family: arial, tahoma, verdana, sans-serif; font-size: 105% }
html:first-child html, body             { font-size: 115% } /* Opera */

/** Шрифты глобально **/
table, td, div                          { color: #000000; font-family: arial, tahoma, verdana, sans-serif; line-height: 135%; border: 0; font-size: 15px }

/** Главный контейнер **/
#main                                   { background: #fff; width: 100%; margin: 0 auto; text-align: left }

/* Верх сайта */
#top                                    { font-size: 70%; border-bottom:1px solid #fff; text-align: left }
#top a                                  { color: #000000 }

h1#logo                                 { width: 224px; line-height: 3.5em; background: url(../images/logo.gif) no-repeat center; text-indent: -9999px; margin: 0 }
/* Fix logo Firefox end Opera */
/*@-moz-document url-prefix()                          { h1#logo { line-height: 4.3em } }
@media all and (-webkit-min-device-pixel-ratio:10000){ h1#logo { line-height: 3.0em } }*/

#topleft                                { width: 300px; align: left }
#topcenter                              { width: auto; }
#topright                               { width: 17em }

/** контент **/
#left                                   { background: #fff; width: 180px }
#center                                 { background: #fff; width: 100% }
#right                                  { background: #fff; width: 17em }
#left, #center, #right                  { font-size: 70%; vertical-align: top }
#cbody                                  { padding: 0 1em }
#content                                { background: #fff; margin: 0px; padding: .7em .1em }

/** Низ сайта **/
#bot                                    { font-size: 70%; background: #4c7dbb; text-align: center; height: 80px }
#bot a                                  { color: #c5dff8 }
#botleft                                { width: 17em }
#botcenter                              { width: auto; line-height: 5em; font-size: .8em }
#botright                               { width: 17em }
#topleft, #topcenter, #topright,
#botleft, #botcenter, #botright         { color: #fff }

/** Размер картинок лида и текста **/
.img150 img	{width: 150px}
.img300	img 	{width: 300px}

/** Ссылки **/
a:link, a:visited                       { color: #748fb3; text-decoration: none }
a:hover                                 { color: #4d698d; text-decoration: underline }
a.cat:link, a.cat:visited               { color: #8d4d50 }
a.cat:hover                             { color: #8d4d50 }
a.blockmenu:link, a.blockmenu:visited   { color: #000; display: block; border-top: .1em solid #fff; line-height: 175%; padding-left: 1.4em; }
a.blockmenu:hover                       { color: #fff; background: #9e9e9e; text-decoration: none }
a.linkbutton                            {}
a.last                                  { color: #649bb5 }
a.load:link, a.load:visited             { border: 3px double #bbbfc5; background: #f9f9f9; padding: 0 1em; text-decoration: none }
a.jump:link, a.jump:visited             { border: 3px double #bbbfc5; background: #f9f9f9; padding: 0 1em; text-decoration: none }

/* Листинг страниц */
.pages                                  { padding: 1em 1.2em; color: #748fb3; font-size: .95em }
.pagesempty                             { color: #748fb3; padding: .1em .1em }
a.pages:link, a.pages:visited           { padding: .1em .4em; background-color: #f3f8fc }
a.pages:hover                           { background-color: #ebf3fa; text-decoration: none; color: #32455c }

/* Верхнее меню */
#topmenu, #botmenu                      { font-size: 18px; background: #e7e7e7 url(../images/menu.gif) repeat-x top left; border-top:1px solid #ccc; border-bottom:1px solid #ccc; height: 2.1em; line-height: 2.1em }
#topmenu a:link, #topmenu a:visited     { display: block; float: left; padding: 0 1.3em; color: #000 }
#topmenu a:hover                        { background: #9e9e9e; color: #fff; text-decoration: none }
/* Нижнее меню */
#botmenu a:link, #botmenu a:visited     { display: block; float: right; padding: 0 1.3em; color: #000 }
#botmenu a:hover                        { background: #9e9e9e; color: #fff; text-decoration: none }

/** Формы **/
form                                    { margin:0 }
textarea, input, select, option         { font: normal .9em tahoma, arial, verdana, sans-serif; color: #444; vertical-align: middle }
textarea, input                         { border: .1em solid #bbbfc5; padding: .1em .3em .2em }
select                                  { font-size: 1em; padding: .1em .3em .1em }
textarea                                { overflow: auto }
.button                                 { border: 3px double #bbbfc5; background: #f9f9f9; padding: 0 .7em }
.oneselect                              { background: #c6d8f2; color: #000 }
.form                                   { border-top: .1em solid #bbbfc5; border-bottom: .1em solid #bbbfc5; padding: 1em; text-align: center; margin-top: -1em }
.form table                             { text-align: center; margin: 0 auto }
.form table td                          { font-weight: normal; color: #999; padding: .2em .1em; vertical-align: top; text-align: left }
.form table td p                        { font-weight: normal; color: #999; margin: .1em .1em 0 }
.form table td b                        { color: #c00 }
.form table td div                      { margin: 0 0 .5em }
.form fieldset                          { border: 1px solid #eee; padding: .5em 3em .8em }
.form legend                            { color: #4d698d; padding: 0 .5em }
/* Блок */
.binput                                 { border: 1px solid #5d93d9; color: #666 }
.bbutton                                { border: 3px double #5d93d9; color: #225392; background: #eff4fc; padding: 0 .7em }

/** оглавления разделов **/
.sitetitle                              { background: #fff; font-size: 1.07em }
.sitetitle .cont                        { color: #000; background: 1e2a38; line-height: 100%; padding: .4em 1em }
.sitetitle .ins                         { color: #8d4d50; background: #eaebec; line-height: 100%; padding: .4em 1em }
.sitetitle a:link, .sitetitle a:visited { color: #000; text-decoration: none }
.sitetitle a:hover                      { color: #000; text-decoration: underline }

/* Блок рекомендуем */
.siterec                                { line-height: 85%; padding: 0 1em 1em }
.siterectime                            { background: #f7f7f7; color: #68717a; float: right; font-size: 0.9em; padding: 0 .5em }

/** Блоки **/
.lblock, .rblock                        { width: 180px; background: #fff; margin: 0 0 1em }
.tblock, .bblock                        { width: 100% }
.lbtitle, .rbtitle,
.tbtitle, .bbtitle, .redbtitle          { text-transform: uppercase; font-size: 85%; line-height: 125%; padding: .6em 1em  .5em 1em; font-weight: bold; text-align: center }
.lbtitle, .rbtitle                      { background: #4d698d url(../images/block.gif) repeat-x top left; color: #fff }
.tbtitle, .bbtitle                      { background: #686a72; color: #fff }
.redbtitle                              { background: #8d4d50; color: #fff }
.redblock                               { width: 16em; background: #e89ca0; margin: 0 0 1em }
.btext                                  { padding: 1em .8em }
.btext a                                { color: #748FB3}
.btext big                              { color: #fff; font-size: 1.5em; margin-right: .5em; vertical-align: middle }
.cbtext                                 { padding: .5em 1.1em; margin: 0 0 1em }
#bmtext                                 { padding: .1em 0}

/*** Базовый контейнер ***/
.cont                                   { background: transparent; margin: 0 0 1em }
.conttitle                              { padding: 0 1em 0; margin-top: 1em; font-weight: normal; font-size: 1em; color: #748fb3 }
.conttitle h2                           { padding: .3em 0; margin: 1.5em 0 .5em; font-size: 1.1em; font-weight: normal; color: #800; border-bottom: 1px solid #ccc }
.conttitle h3                           { padding: 0; margin: -0.5em 0 0 0; font-weight: normal; font-size: 95% }
.conttitle span                         { background: #f7f7f7; color: #68717a; font-size: .9em; font-weight: normal; padding: .1em .3em }
.conttext                               { padding: .5em 1.1em }
.conttext .thumb img                    { border: .3em solid #eee; padding: .1em }
.continfo                               { padding: .5em .2em; margin: 0 1em; text-align: right; font-size: 1em; color: #9da0a2; clear: both; border-bottom: 1px dashed #ccc; }
.continfo img                           { vertical-align: middle }
.continfo b                             { font-weight: normal; color: #ccc; margin: 0 .5em }

/** Категории **/
.cat                                    { border: none; width: 100%; }
.cat .head td                           { padding: .3em 1em; border-bottom: 1px solid #8d4d50; color: #8d4d50; text-align:center }
.cat td                                 { padding: .3em 1em; border-bottom: 1px solid #ccc; color: #68717a }
#catinfo                                { color: #9da0a2; text-align: right; border: 0 }

/** Доплнительная информация
    файлы, фото **/
.details                                { border: none; width: 100%; }
.details .head td                       { padding: .3em 1em; border-bottom: 1px solid #8d4d50; color: #8d4d50; text-align:center }
.details td                             { padding: .3em 1em; border-bottom: 1px solid #ddd; color: #444a50 }
.infone                                 { background: #fbfbfb; color: #444a50 !important }
.inftwo                                 { background: #fff; color: #4d698d !important }

/* Чередование цветов таблиц
в категориях */
.newsone,.articleone,.linkone,.downone,.faqone,.photosone  { background: #fbfbfb }
.newstwo,.articletwo,.linktwo,.downtwo,.faqtwo,.photostwo  { background: #fdfdfd }

/** Комментарии **/
.com                                    { border: none; width: 100% }
.com .head td                           { padding: .3em 1em; border-bottom: 1px solid #8d4d50; color: #bc8486 }
.com .head td big                       { color: #8d4d50; font-size: 1em }
.com td                                 { padding: .3em 1em; vertical-align: top; border-bottom: 1px solid #ccc; color: #444a50 }
.com td p                               { color: #68717a; margin: 0; padding: .3em 0 }
#cominfo                                { text-align: right; border: 0 }

/* Сообщения */
.errtitle                               { background: #fff; font-size: 1.07em }
.errtitle .cont                         { color: #600; background: #e89ca0; line-height: 100%; padding: .4em 1em }
.errortxt                               { border-top: .1em solid #e89ca0; border-bottom: .1em solid #e89ca0; padding: 1em; color: #800; font-style: italic }
.support                                { border-top: .2em solid #e89ca0; border-bottom: .2em solid #e89ca0; width: 50%; padding: 3em; color: #800; font-size: 0.85em }
.support img                            { float: right }
.messtitle                              { background: #fff; font-size: 1.07em }
.messtitle .cont                        { color: #060; background: #99db84; line-height: 100%; padding: .4em 1em }
.messtxt                                { border-top: .1em solid #99db84; border-bottom: .1em solid #99db84; padding: 1em; color: #000 }
.notice                                 { color: #c00; background: #ffe; border: .1em dashed #fcc; padding: .5em 1em; text-align:center; font-style: italic }

/* Цвета */
.redfont                                { color: #8d4d50 }
.red                                    { color: #c00 }
.blue                                   { color: #fff }
.green                                  { color: #239e0a }
.crimson                                { color: #600 }

/* Map */
.mapcont                                { background: #fff; margin: 0 5% 1em }
.maptitle h2                            { padding: .3em 0; margin: 1.5em 1em .5em; font-size: 1.1em; font-weight: normal; color: #800; border-bottom: 1px solid #eee }
.maptitle h2 a                          { text-decoration: underline }
.maptitle h2 a:hover                    { text-decoration: none }
.maptext                                { padding: 0 1.5em; color: #68717a; font-style: italic }
.maplink                                { padding: 0 5em; margin: 0 }

/* Info */
.infotitle                              { padding: .2em 1.5em 0; color: #68717a }
.infotitle big                          { color: #68717a; font-size: 1.7em; vertical-align: middle; padding-right: .6em }

/* Poll */
.poll                                   { text-align: center; width: 100% }
.poll td                                { font-weight: normal; color: #68717a; padding: .1em .1em }
.pollbar                                { background:#000; height: 1em }
.pollbarout                             { background: #fff; padding: .1em .2em; border: .1em solid #ddd; text-align: left }
.pollbarout_block                       { padding: 0; border: .1em solid #fff; text-align: left }

/* Faq */
.faqul                                  { margin: 0 0 3em; padding: .5em 1.9em; border-bottom: .1em solid #ccc; border-top: .1em solid #ccc }
.faqli                                  { color: #446688; padding: .2em .5em; font-weight: normal; list-style-type: square }
.faqli a                                { text-decoration: underline }
.faqtitle                               { color: #4d698d; padding: .2em 1.8em; font-weight: normal }
.faqtitle big                           { color: #446688; font-size: 1.7em; vertical-align: middle; padding-right: .6em }
.faqtext                                { color: #50743f; padding: .2em 3.5em }

/* Thumb */
.thumb                                  { margin: 1em .5em; text-align: center }
.thumbtitle                             { color: #8d4d50; font-weight: bold }
.thumbcet                               { padding: .3em }
.thumbcet img                           { border: .5em solid #eee; padding: .3em }
.thumbtext                              { color: #68717a }

/**/
.search                                 { color: #68717a; text-align: right; padding: 1em }

/* Images */
.tableod                                { padding: 5px 25px; text-align: center }
.tableod #img                           { border: solid 10px #ccc }
.tableod img                            { border: 1em solid #eee; padding: .3em }
.tablein                                { padding: 5px; text-align: center; color: #68717a }
.tablein img                            { border: .5em solid #eee; padding: .3em }
.mediain                                { display: inline; padding: 3px }
.mediaod                                { border: solid 5px #ccc }
.mediait                                { border: solid 5px #e89ca0 }

/* Rating */
.rating                                 { background: #fff }
.ratingrows                             { background: #fdfdfd; line-height: 2em; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: .5em; color: #8d4d50 }
#rating                                 { float: left; margin: 0; padding: 0 5px 0 0 }
#rating dd                              { margin: 0; padding: 0 }
#rating ol                              { list-style: none; margin: 0; padding: 0; width: 70px; height: 14px; position: relative; background: url(../images/rates.gif) }
#rating li                              { float: left; margin: 0; padding: 0 }
#rating li a                            { display: block; width: 14px; height: 14px; position: absolute; text-decoration: none; z-index:3 }
#rating li a:hover                      { left: 0; background: url(../images/rates.gif) left center; z-index: 2 }
#rating a.rate1                         { left: 0 }
#rating a.rate1:hover                   { width: 14px }
#rating a.rate2                         { left: 14px }
#rating a.rate2:hover                   { width: 28px }
#rating a.rate3                         { left: 28px }
#rating a.rate3:hover                   { width: 42px }
#rating a.rate4                         { left: 42px }
#rating a.rate4:hover                   { width: 56px }
#rating a.rate5                         { left: 56px }
#rating a.rate5:hover                   { width: 70px }
#rating li.current                      { height: 14px; background: url(../images/rates.gif) left bottom; z-index:1 }

/* Float */
.fl                                     { float: left }
.fr                                     { float: right }
/* Align */
.al                                     { text-align: left }
.ar                                     { text-align: right }
.ac                                     { text-align: center }
/* Valign */
.vt                                     { vertical-align: top }
.vm                                     { vertical-align: middle }
.vb                                     { vertical-align: bottom }
/* Float img-thumb */
.imgleft                                { float: left; margin: .2em 1em 1em 0 }
.imgright                               { float: right; margin: .2em 0 1em 1em }
/* Line */
.sline                                  { clear: both; font-size: .5em; height: .5em }
.clear                                  { clear: both; height: 0 }
hr                                      { padding: 0; height: 0; border-bottom: .1em solid #bbbfc5 }

/* Img */
img                                     { border: 0; vertical-align: middle }

/* Calendar */
.calendar                               { width: 100%; font-size: 1em; border-collapse: separate; background: #9cbde8 }
.calendar td                            { color: #000; background: #72a1de; font-size: .9em; padding: .2em }
a.calendarlink                          { color: #c00 }
.calendartitle,.calendarmonth,.calendarempty,.calendartoday,.calendarallday {}

/* Forum */
.forum                                  { border: .1em solid #ccc; padding: .1em; background: #fff }
.forum span                             { font-weight: bold }
.forumtitle                             { background: #f5f5f5; color: #888; border-bottom: .1em solid #fff; padding: 1em; font-weight: bold }
.forumtopic                             { border-top: .1em solid #ccc; padding: 1em }

/* Debug */
.debug                                  { overflow: hidden; border: .2em solid #0d5678; font-size: .8em; color:#a73c3c; padding: 1em }

#radeant a, #smi2adblock_31141 a {
color:#002B55 !important;
font-size:11px;
font-weight:bold
}
#radeant a:hover,#smi2adblock_31141 a:hover {
color:#FB0000 !important;
text-decoration:none
}